Bug 1575677 - Respin Container Images to pick up Beta content
Summary: Respin Container Images to pick up Beta content
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-containers
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: beta
: 13.0 (Queens)
Assignee: Jon Schlueter
QA Contact: Omri Hochman
Andrew Burden
URL:
Whiteboard:
Depends On:
Blocks: 1652188
TreeView+ depends on / blocked
 
Reported: 2018-05-07 15:18 UTC by Jon Schlueter
Modified: 2018-11-21 16:19 UTC (History)
4 users (show)

Fixed In Version: openstack-base-container-13.0-39
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1652188 (view as bug list)
Environment:
Last Closed: 2018-06-28 08:00:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:2085 0 None None None 2018-06-28 08:01:13 UTC

Description Jon Schlueter 2018-05-07 15:18:30 UTC
Description of problem:

Beta Containers need proper tags and content for Beta

Comment 5 errata-xmlrpc 2018-06-28 08:00:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2085


Note You need to log in before you can comment on or make changes to this bug.